

.header_inner {
  border-top: 5px solid rgba(67,139,213,1);
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}
nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
  color: #438bd5;
}
nav.mobile_menu ul li a:hover {
  color: #d3242e;
}
.testo18 p {
  font-size: 18px;
  color: #959595;
}
.testo18 p strong {
  font-weight: 700;
}
.q_tabs .tabs-nav li a {
  font-size: 18px;
}
/* FORM CONTATTO */
.wpcf7-form p {
  float: left;
  margin: 0 5px;
}
.wpcf7-form p.width50 {
  width: 49%;
}
.wpcf7-form p.width100 {
  width: 99%;
}
.wpcf7-form .row-form-contatto {
  float: left;
  width: 100%;
}
.wpcf7-form p span input {
  font-family: "Open Sans",​sans-serif !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  line-height: 30px !important;
  margin: 0 !important;
  padding: 10px !important;
}
.wpcf7-form p span textarea {
  font-family: "Open Sans",​sans-serif !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  line-height: 30px !important;
  margin: 0 !important;
  padding: 10px !important;
}
.wpcf7-form .row-form-contatto .privacy {
  float: left;
  margin-right: 10px;
  margin-top: 8px;
}
.wpcf7-form .privacy-text {
  font-size: 18px;
  line-height: 30px;
  color: #959595;
  float: left;
  margin-top: 8px;
}
.wpcf7-form .privacy-text a {
  color: #959595;
}
.wpcf7-form .privacy-text a:hover, .wpcf7-form .privacy-text a:active, .wpcf7-form .privacy-text a:focus {
  color: #438bd5;
}
.wpcf7-form .captcha-text {
  font-size: 18px;
  line-height: 30px;
  color: #959595;
  float: left;
  margin-top: 8px;
}
.wpcf7-form #captcha-img {
  float: left;
  margin-left: 10px;
  margin-top: 11px;
}
.wpcf7-form .captcha {
  float: left;
  margin-left: 25px;
  width: 50%;
}
.wpcf7-form #captcha {
  background-color: #fff;
  border: 0 none;
  border-radius: 0;
  box-sizing: border-box;
  color: #818181;
  display: block;
  outline: 0 none;
  resize: none;
  font-family: "Open Sans",​sans-serif !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  line-height: 30px !important;
  margin: 0 !important;
  padding: 10px !important;
  float: left;
  width: 100%;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  background-color: #438bd5;
  font-family: "Open Sans",​sans-serif !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 30px !important;
  height: 60px !important;
}
input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]) {
  background-color: #d3242e;
}
input.wpcf7-form-control.wpcf7-submit[disabled] {
  color: #fff;
  border: 0 none;
  background-color: #555;
}
div.wpcf7-response-output {
  display: table;
  padding: 17px 30px 17px 55px !important;
}
.wpcf7-form p span input.wpcf7-not-valid, .wpcf7-form p span textarea.wpcf7-not-valid {
  border: 1px solid #f00 !important;
  color: #f00 !important;
}
.wpcf7-not-valid-tip {
  font-size: 16px !important;
  margin-top: 5px;
  float: left;
}
#cookie-law-info-bar {
  font-size: 14px;
  border-top: 4px solid #438bd5 !important;
  top: unset !important;
  padding: 2px 0 5px 0;
}
.cli-plugin-button {
  box-shadow: none;
  border-bottom: 0 none;
  font-size: 15px !important;
  text-shadow: none !important;
}
.cli-plugin-button:hover {
  background-color: #fff !important;
}
.accordion-contatto .ui-accordion-header {
  background-color: transparent !important;
  font-size: 18px !important;
  margin-bottom: 10px !important;
  padding-top: 0 !important;
  text-align: center !important;
}
.accordion-contatto .accordion_content {
  padding: 0 !important;
}
.accordion-contatto .accordion_content_inner {
  padding-top: 0 !important;
}
.accordion-contatto .dati-legali-text p {
  font-size: 18px;
  line-height: 30px;
  color: #959595;
}
.accordion-contatto .dati-legali-text p strong {
  font-weight: 700;
}
.accordion-contatto .policy-text p {
  line-height: 24px;
}
.footer_bottom .textwidget {
  font-size: 14px;
}

/**** RESPONSIVE ****/
@media only screen and (max-width: 1200px) {
  .wpcf7-form p.width50 {width: 99%;}
  .wpcf7-form .captcha {margin-left: 38px; width: 70%;}
}
@media only screen and (max-width: 1200px) {
  .wpcf7-form .captcha {margin-left: 43px; width: 62%;}
}
@media only screen and (max-width: 768px) {
  .wpcf7-form .captcha {margin-left: 34px; width: 53%;}
}
@media only screen and (max-width: 600px) {
  .q_slide_title {display: none;}
  h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {font-size: 16px;}
  .q_tabs .tabs-nav li a {font-size: 16px;}
  .testo18 p {font-size: 16px;}
  .wpcf7-form p span input {font-size: 16px !important;}
  .wpcf7-form p span textarea {font-size: 16px !important;}
  .wpcf7-form .row-form-contatto .privacy {margin-top: 0; margin-bottom: 25px;}
  .wpcf7-form .privacy-text {font-size: 16px; float: none;}
  .wpcf7-form .captcha-text {font-size: 16px; margin-top: 0;}
  .wpcf7-form #captcha-img {margin-top: 3px;}
  .wpcf7-form #captcha {font-size: 16px !important;}
  .wpcf7-form .captcha {margin-left: 0; margin-top: 5px; width: 100%;}
  input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {font-size: 16px !important;}
}